/*
#EF6129 -- oranggeee
#007A8C -- blluueee
#25B587 -- active blue
rgba(255, 251, 204, 0.949219) -- highlight
*/

@font-face {
 font-family:"Junction";
 src:url(../fonts/Junction-webfont.eot);
 src:local("☺"), url(../fonts/Junction-webfont.woff) format("woff"), url(../fonts/Junction-webfont.ttf.html) format("TrueType"), url(../fonts/Junction-webfont.svg) format("svg");
 font-weight:normal;
font-style:normal;
font-variant:normal;
}
 @font-face {
 font-family:"Casper";
 src:url(../fonts/Casper.ttf.html);
 src:local("☺"), url(../fonts/Casper.ttf.html) format("TrueType");
 font-weight:normal;
 font-style:normal;
font-variant:normal;
}
 @font-face {
 font-family:"Static";
 src:url(../fonts/UniversElse-Regular.ttf.html);
 src:local("☺"), url(../fonts/UniversElse-Light.ttf.html) format("TrueType");
 font-weight:200;
 font-style:normal;
font-variant:normal;
}
* {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
 -webkit-transition:color .1s ease-in;
 -moz-transition:color .1s ease-in;
 -o-transition:color .1s ease-in;
 transition:color .1s ease-in;
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
}
.rightdots {
	border-right:1px dashed rgba(0, 0, 0, .1);
}
* {
	max-width:100%;
}
* {
	-webkit-transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
	-webkit-transition:color 0.1s ease-in;
	-moz-transition:color 0.1s ease-in;
	-o-transition:color 0.1s ease-in;
	transition:color 0.1s ease-in;
}
.slideme {
	-webkit-transition: width 0.3s ease-in-out;
	-moz-transition: width 0.3s ease-in-out;
	-o-transition: width 0.3s ease-in-out;
	-ms-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
}
body {
	font-family: Casper, helvetica, arial;
	color:#1E1E1E;
	height:auto;
	min-height:100%;
}
body {
	font-size:14px;
	line-height:1.5;
	background-color:#eeeae6;
}
html {
	background-color:#f5f5f5;
}
.title, .views-field-title, .headd {
	font-family: 'Glegoo', serif;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#333;
}
a:active {
	color:#EF6129;
}
.colinner {
/*padding:10px;*/
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Glegoo', serif;
	font-weight:400;
	color:#000;
}
p {
	font-family: 'Glegoo', serif !important;
	font-weight: normal!important;
}
#whatdoyouneedbro {
	font-family: 'Glegoo', serif;
	padding-top:50px;
	padding-bottom:0px;
	text-align:center;
	font-size:36px;
	width:100%;
	background-color:whiteSmoke;
	overflow:hidden;
	display:none;
}
.arrow {
	font-size:24px;
	font-weight: bold;
	width:20%;
	float: left;
	text-align: left;
	padding-top:20px;
	text-indent: 4px;
}
#whatdoyouneedbro .basics {
	color: #B7C138;
}
#whatdoyouneedbro .strategies {
	color: #DA4F6F;
	width:40% !important;
}
#whatdoyouneedbro .tools {
	color: #F9D557;
}
#whatdoyouneedbro .cases {
	color: #8AC4BD;
}
.front #whatdoyouneedbro {
	display:block;
	position:relative;
	overflow:hidden;
}
.loaded #whatdoyouneedbro {
	overflow:hidden;
	display:none;
}
header {
	background-color:#eeeae6;
}
header .colinner {
	padding:0 !important;
}
#page-outer-container {
	overflow:hidden;
	background-image: url(/media/themes/c4a/css/img/colorback.png);
	background-repeat: repeat-y;
	background-size: 100% 100%;
}
header ul {
	text-align:right;
	position:relative;
	margin:0;
	padding:0;
}
header ul li {
	margin-right:8px;
}
header ul li a {
	color:#999;
	display:inline-block;
	text-transform:capitalize;
	font-family: 'Glegoo', serif;
	font-size: 12px;
	background-color: whiteSmoke;
	padding: 4px 8px 6px 8px;
}
header ul li a:hover, header ul li a:active, header ul li a.active {
	color:#1E1E1E;/*margin-bottom: -2px;*/
}
footer {
	padding-bottom: 16px;
	background-color: whiteSmoke;
	clear:both;
}
footer div.row div {
	display:inline-block;
}
/* style classes */
#ajaxcontent {
	background-color: #EEEAE6 !important;
}
.row.whitebg {
	background-color:#eeeae6;
}
#background {
	background-color:#b7c138;
	width:20%;
}
#strategies {
	background-color:#da4f6f;
	color:white;
	width:40%;
	height: 700px;
}
#tools {
	background-color:#f9d557;
	width:20%;
}
#cases {
	background-color:#8ac4bd;
	width:20%;
	height: 730px;
}
.slideme .colinner {
	border-left: 0px solid #1E1E1E;
}
#background .colinner {
	border-color:#b7c138;
}
#strategies .colinner {
	border-color:#da4f6f;
}
#tools .colinner {
	border-color:#f9d557;
}
#cases .colinner {
	border-color:#8ac4bd;
}
.collapsedpane.slideme {
	width:2% !important;
	height: 100% !important;
}
.openpane.slideme {
	width:94% !important;
	height: auto !important;
}
.backdrop {
	position:relative;
	height: auto !important;
}
.slideme {
	position:relative;
	height:auto;
	min-height: 745px !important
}
.slideme .colinner {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.slideme .plusbutton:before {
	background-color: #1E1E1E;
	color: white;
	content: " + ";
	left: 0;
	position: absolute;
	width: 25px;
	text-align:center;
	cursor: pointer;
	z-index:80;
	height:21px;
	font-size: 13px;
	pointer-events:none;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 5px
}
#strategies.slideme .plusbutton:before {
	width: 25px;
}
.openpane.slideme .plusbutton:before {
	width: 25px;
	content: " - ";
}
.collapsedpane.slideme .plusbutton:before {
	width: 25px;
	width: 100% !important;
}
#strategies.openpane.slideme .plusbutton:before {
	width: 25px !important;
	content: " - ";
}
.slideme h2 {
	display:none;
}
.slideme h2.paneltitle {
	background-color: #fff;
	font-size: 14px;
	left: 0;
	padding-left: 40px;
	position: absolute;
	top: 0;
	width: 100%;
	margin:0;
	line-height:25px;
	display:block;
	cursor: pointer;
}
.slideme h2.paneltitle:hover {
	background-color: #1E1E1E !important;
	color: white;
	border-bottom: 1px solid #1E1E1E;
}
.collapsedpane.slideme h2.paneltitle {
	white-space: nowrap;
	left: 0;
	padding: 0 !important;
	margin: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	background-color:transparent !important;
	line-height: 2em;
	text-indent: 48px;
	border:none !important;
}
.collapsedpane.slideme .view-display-id-block {
	margin-left: 200%;
}
.smallblock {
	border-top: 25px solid transparent;
}
.bigblock {
	display:none;
	width: 100%;
}
.openpane .bigblock {
	display:block;
	padding-top:25px;
}
.openpane .smallblock {
	display:none;
}
.openpane.slideme h2.paneltitle {
	padding-left: 2.6%;
}

/*style the main menu @main menu */

#menuuu .title {
	position:absolute;
	margin-left:-90000px;
}
#menuuu ul {
	margin:0px;
	padding:0px;
	clear:both;
}
#menuuu ul li {
	margin:0px;
	padding:0px;
	float:left;
}
#menuuu ul li a {
	color:#888;
	display:inline-block;
	padding:8px;
	padding-bottom:4px;
	text-transform: uppercase;
}
#menuuu ul li a:hover {
	color:#999;
	background-color:transparent;
	text-decoration:none;
	background-color:#f6f6f6;
}
#menuuu a.active-trail {
}
#menuuu ul li a:active {
	color:#EF6129;
}
#menuuu nav {
	position:absolute;
	bottom:-1px;
}
.logo-region {
	position:relative;
}
.logo img {
	margin:5px 0 0 10px;
	margin-left:20px;
}
/*style the footer menus @footer menu */
footer .title {
	font-size: 14px;
	padding-bottom: 8px;
	border-bottom: 1px solid #1e1e1e;
}
footer ul {
	margin:0px;
	padding:0px;
}
footer ul li {
	margin:0px;
	padding:0px;
}
footer ul li a {
	font-size: 12px;
	color:#999;
	font-family: 'Glegoo', serif;
}
footer ul li a:hover {
	color:black;
	background-color:transparent;
	text-decoration:none;
}
footer a.active-trail {
	border-bottom:1px solid #EF6129;
}
.book-block-menu li a.active {
	color:#999;
}
.book-block-menu {
	opacity: .7;
}
/*style random jazz @random jayy */

input[type=text], input[type=password] {
	border: 2px solid white;
	-webkit-box-shadow: 
 inset 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 
 inset 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.2);
	box-shadow: 
 inset 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.2);
	padding: 8px;
	background: rgba(255, 251, 204, .51);
	margin: 0 0 5px 0;
}
.form-required {
	color:#EF6129;
}
table {
	border-collapse:collapse;
	position:relative;
}
th, td {
	line-height:18px;
	padding:9px 18px 8px 0
}
thead th, thead td {
	padding-top:7px
}
tfoot th, tfoot td {
	padding-bottom:8px
}
tbody th, tbody td, tfoot th, tfoot td {
	border-top:solid 1px #000
}
th:first-child, td:first-child {
	padding-left:0
}
th:last-child, td:last-child {
	padding-right:0
}
tr:nth-child(even) td {
}
tbody tr:nth-child(odd) th, tbody tr:nth-child(odd) td {
/*background:rgba(0, 0, 0, 0.015)*/
}
caption {
	top:5px;
	margin-bottom:18px
}
/*! normalize.css v1.0.1 | MIT License | git.io/normalize */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display:block
}
audio, canvas, video {
	display:inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {
display:none;
height:0
}
[hidden] {
display:none
}
html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
html, button, input, select, textarea {
	font-family:sans-serif
}
body {
	margin:0
}
a:focus {
	outline:thin dotted
}
a:active, a:hover {
	outline:0
}
h1 {
	font-size:2em;
	margin:.67em 0
}
h2 {
	font-size:1.5em;
	margin:.83em 0
}
h3 {
	font-size:1.17em;
	margin:1em 0
}
h4 {
	font-size:1em;
	margin:1.33em 0
}
h5 {
	font-size:.83em;
	margin:1.67em 0
}
h6 {
	font-size:.75em;
	margin:16px 0
}
abbr[title] {
	border-bottom:1px dotted
}
b, strong {
	color: #FFF;
	background-color: #1E1E1E;
	font-weight: normal;
	padding: 2px 4px;
}
blockquote {
	margin:1em 40px
}
dfn {
	font-style:italic
}
mark {
	background:#ff0;
	color:#000
}
p, pre {
	margin:8px 0;
}
code, kbd, pre, samp {
	font-family:monospace, serif;
	_font-family:'courier new', monospace;
	font-size:1em
}
pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word
}
q {
	quotes:none
}
q:before, q:after {
	content:'';
	content:none
}
small {
	font-size:80%
}
sub, sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-0.5em
}
sub {
	bottom:-0.25em
}
dl, menu, ol, ul {
	margin: 0
}
dd {
	margin:0 0 0 40px
}
menu, ol, ul {
	padding:0 0 0 40px
}
nav ul, nav ol {
	list-style:none;
	list-style-image:none
}
img {
	border:0;
	-ms-interpolation-mode:bicubic
}
svg:not(:root) {
overflow:hidden
}
figure {
	margin:0
}
form {
	margin:0
}
fieldset {
	border:1px solid #c0c0c0;
	margin:0 2px;
	padding:.35em .625em .75em
}
legend {
	border:0;
	padding:0;
	white-space:normal;
*margin-left:-7px
}
button, input, select, textarea {
	font-size:100%;
	margin:0;
	vertical-align:baseline;
*vertical-align:middle
}
button, input {
	line-height:normal
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance:button;
	cursor:pointer;
*overflow:visible
}
button[disabled], input[disabled] {
	cursor:default
}
input[type="checkbox"], input[type="radio"] {
	box-sizing:border-box;
	padding:0;
*height:13px;
*width:13px
}
input[type="search"] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea {
	overflow:auto;
	vertical-align:top
}
table {
	border-collapse:collapse;
	border-spacing:0
}
/* Text formatting for content */
.more-link {
	clear:both;
	display: none;
}
.callout-text {
	float: right;
	padding: 16px;
	width: 50%;
	clear: both;
	background-color: #F49400;
	margin: 0px -16px 16px 16px;
}
.callout-text p {
	padding-top: 8px;
}
#isotope-container {
	clear:both;
	overflow:auto;
}
.bef-select-as-checkboxes-fieldset div div {
	float:left;
	display:inline-block;
	margin-right:10px;
	color:#666;
	font-size:90%;
}
bef-select-as-checkboxes-fieldset div input {
	display:inline-block
}
bef-select-as-checkboxes-fieldset div label {
	color:#999999;
}
.isotope-element {
	background: none repeat scroll 0 0 #EFEFEF;
	color: #999999;
	float: left;
	height: 150px;
	margin: 10px;
	overflow: hidden;
	padding: 16px;
	position: relative;
	width: 150px;
}
.isotope-element .views-field-title a {
	color:#666666 !important;
	text-transform:uppercase;
	font-weight:bold;
}
.isotope-element:hover {
	background-color:#666666;
	color:#CCCCCC;
}
.isotope-element:hover .views-field-title span.field-content a {
	color:#CCCCCC !important;
}
.isotope-element:hover .views-field-title span.field-content a:hover {
	color:#FFFFFF !important;
}
.logo figure {
	display: none;
}
#c4atop {
	text-align: center;
}
#c4atop h2 {
	font-size:  16px;
	text-transform: capitalize;
}
#c4atop h2 strong {
	color: #FFF;
	background-color: #1E1E1E;
	font-weight: normal;
	padding: 4px 8px;
}
#c4atop h2 strong:hover {
	color: #1E1E1E;
	background-color: #FFF;
}
#c4atop h4 {
	margin: 0;
	padding: 0;
	line-height: 1.3em;
	margin-top: -0.5em;
	font-size: 14px;
}
/* Views generic styling start */


/* Views generic styling end */

/* Home page basics panel styles start*/

ul#infomationactivismlinks {
	list-style: none;
	margin: 16px;
	padding: 0;
}
ul#infomationactivismlinks li {
	display:inline;
	margin:0 10px 0 0;
	float:left;
}
ul#infomationactivismlinks li a.basicslogos {
	width:60px;
	height:60px;
	display: block;
	margin:10px 0;
}
ul#infomationactivismlinks li a#basic10tacticslogo {
	background: url('../images/10Tacticslogo.png') no-repeat scroll 0 0 transparent;
	background-size: cover;
}
ul#infomationactivismlinks li a#basic10tacticsremixedlogo {
	background: url('../images/10Tacticsremixedlogo.png') no-repeat scroll 0 0 transparent;
	background-size: contain;
}
ul#infomationactivismlinks li a#basic10tacticsunstitchedlogo {
	background: url('../images/10Tacticsunstitchedlogo.png') no-repeat scroll 0 0 transparent;
	background-size: contain;
}
.filterterm {
	float: left;
	padding: 0px 8px 4px 0px;
	margin: 0px 8px 16px 0px;
	cursor: pointer;
	font-size: 12px;
}
.filterterm:hover {
	background:#1E1E1E;
	color:#FFF;
}
.filterterm.activefilter {
	background:#1E1E1E !important;
	color:#FFF !important;
}
.filterterm * {
	display: inline;
}
.panedescription {
	font-family: 'Glegoo', serif;
	font-size: 14px;
	padding-top: 16px;
}
#filters {
	overflow:hidden;
	width:100%;
	padding-top:16px;
	padding-bottom:0px;
	font-family: 'Glegoo';
}
.tool {
	float: left;
	margin-right: 16px;
	width: 10%;
	max-width:200px;
	margin-bottom:16px;
}
.case {
	float: left;
	margin-right: 16px;
	width: 10%;
	max-width:200px;
	margin-bottom: 16px;
}
.isotitle {
	font-family: 'Glegoo';
	width: 100%;
	display: block;
	font-size: 12px;
}
.activetool {
	width:40%;
	max-width: 400px !important;
}
.activetool .isotitle {
	font-size: 14px !important;
}
.isobody {
	display:none;
	font-size: 12px;
	font-family: 'Glegoo', serif;
	font-weight: normal;
	border-top: 1px solid #000;
	margin-top: 8px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
.field-content a:hover {
	color:black
}
.isoimage {
	margin: 0;
	padding: 0;
}
.isoimage .field-content {
	margin: 0;
	padding: 0;
}
.isoimage .field-content img {
	margin: 0;
	padding: 0;
	opacity:1;
}
.isoimage .field-content :hover {
	opacity:.5;
}
.tool:hover isoimage {
	opacity:1;
}
.activetool .isobody {
	display: block;
	background: none;
	padding-top: 8px 0px 8px 0px;
}
#tools {
}
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.1s;
	-moz-transition-duration: 0.1s;
	-ms-transition-duration: 0.1s;
	-o-transition-duration: 0.1s;
	transition-duration: 0.1s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	-ms-transition-property:     -ms-transform, opacity;
	-o-transition-property:      -o-transform, opacity;
	transition-property:         transform, opacity;
}
.isoimage, .isotitle, .isobody {
	-webkit-transition-property: -webkit-transform, opacity, height, width;
	-moz-transition-property:    -moz-transform, opacity, height, width;
	-ms-transition-property:     -ms-transform, opacity, height, width;
	-o-transition-property:      -o-transform, opacity, height, width;
	transition-property:         transform, opacity, height, width;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
.strategiescolumn {
	width: 33%;
	max-width: 500px;
	float: left;
	height:100%;
	padding:0;
}
.strategiescolumninner {
	padding:0;
	padding-right: 16px;
	color: white;
	height: 100%
}
.strategiescolumninner a {
	color: white;
}
.strategiescolumninner h3 {
	margin-top:0 !important;
	font-size: 14px;
}
.strategiescolumninner h3 a {
	color: #000;
}
.strategie {
	border-bottom: 1px solid white;
	margin-bottom: 16px;
	height: 28%;
	opacity: 1;
}
.strategie .views-field-title {
	border:none !important;
	margin-bottom: 0;
}
.strategie .views-field-body  {
	font-size:12px !important;
	font-family: 'Glegoo', serif !important;
}
.strategie:hover {
	opacity: 0.5;
}
#frontpagecollapsed-strategies .view-content {
	height:800px;
}
.strategiescolumnblk {
	margin-bottom:16px;
	position: relative;
	min-height:180px;
}
.strategiescolumninnerblk {
	margin: 0px;
	padding: 0px;
	width: auto;
}
.strategiessectionimage {
	width: 25%;
	position: absolute;
	top: 0;
	left: 0;
}
.strategiescolumninnerblk a {
	color: white;
	font-family: 'Glegoo', serif;
	font-size: 14px;
}
.strategiescolumninnerblk h3 {
	margin:0;
	margin-left: 28%;
	color:#000 !important;
	margin-bottom: 8px;
}
.strategiescolumninnerblk h3 a {
	color:#000 !important;
	font-size:14px;
}
.strategiescolumninnerblk h3 a:hover {
	color:#fff !important;
}
.strategieschapter {
	margin-left: 28%;
}
.strategieblk .strategieschapter {
	border-bottom: 1px solid white;
	padding-top: 8px;
	padding-bottom: 8px;
}
.views-field.views-field-title {
	border-bottom: 1px solid #b7c138;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 14px;
}
.views-field.views-field-body{
	font-family: 'Glegoo', serif !important;
	font-size: 12px !important;
}
#frontpageexpandedbasicsleftbar {
	background: #b7c138;
	width: 20%;
	float: left;
	height: 720px;
	color: white;
	padding: 0px 16px 0px 16px;
}
#frontpageexpandedbasicsleftbar h3 {
	color:#1E1E1E;
	font-family: 'Glegoo';
}
.basichey {
	float: left;
	width: 20%;
	height: 50%;
	background-color: white;
	font-size: 12px;
	font-family: 'Glegoo', serif;
}
.basicheyinner {
	padding:0px 0px 16px 16px;
}
#basicsbody {
	background:white;
	height: 720px;
}
.frontpagecollapsed-basics-row {
	font-size: 12px;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	font-family: 'Glegoo', serif;
	border-bottom: 1px solid #FFF;
}
.frontpagecollapsed-basics-row:hover a {
	color:#FFF;
}
#mothermenu-controls #mothermenu-controls-inner {
	background-color: #1E1E1E !important;
}
#mothermenu-controls {
	border: 0px solid #1E1E1E !important;
}
#frontpagecollapsed-basics .view-header {
	padding-top: 4px;
	padding-right: 16px;
	padding-bottom: 4px;
	padding-left: 16px;
	font-size: 13px;
	color: #FFF;
	font-family: 'Glegoo', serif;
}
.view-header {
	font-family: 'Glegoo', serif;
	padding-top: 8px !important;
}
.bigblock .view-header {
	margin: 0 !important;
	padding: 0 0 16px 0 !important;
}
view-footer #ajaxouterwrapper a {
	color: orange !important;
}
.smallblock .case {
	padding-bottom:8px;
	margin-right: 10px !important;
	width:40% !important;
	min-width:115px;
	height:20%;
}
#cases .isotitle {
	font-size: 75%;
}
.smallblock #casesblockviewer {
	height: 700px;
	position: relative;
	overflow: hidden;
}
#tools .colinner, #cases .colinner, #strategies .colinner {
	padding-left: 16px;
	padding-right: 16px;
}
.collapsedpane .smallblock {
	display:none;
}

.field.field-type-image {
	margin-top: 16px;
}
.filtericon img {
	height: 24px;
	width: 24px;
	margin-bottom: -9px;
	margin-right: 8px;
}
#cases .a9 {
	display:none;
}
nav.tabs {
	z-index: 4;
	position: relative;
}

#ajaxouterwrapper {
	font-family: 'Glegoo', serif !important;
	font-size: 12px !important;
	font-weight: normal !important;
	color: #1E1E1E !important;
	text-decoration: none !important;
	line-height:1.5;
	height: 100% !important;
	min-height: 700px !important;
}
#ajaxouterwrapper h1, #ajaxouterwrapper h2, #ajaxouterwrapper h3, #ajaxouterwrapper h4, #ajaxouterwrapper h5, #ajaxouterwrapper h6, {
 font-family: 'Glegoo', serif !important;
 font-size: 14px !important;
 font-weight: normal !important;
 color: #1E1E1E !important;
 text-decoration: none !important;
 padding: 0px 0px 8px 0px;
 margin:0px 0px 16px 0px;
 border-bottom: 1px solid black !important;
}
#ajaxouterwrapper h1 {
	font-size:16px !important;
	padding-bottom:16px !important;
	border-bottom: 1px solid black !important;
}
#ajaxouterwrapper label {
	background-color: black;
	color: white;
	font-weight: normal;
	padding: 2px 8px;
	display: block;
	margin: 16px 0px 16px 0px;
	border-top: 1px solid white;
}
.col {
	padding: 16px;
	text-align:justify;
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right:0px !important;
}
article ul, article ol {
	list-style-position: outside !important;
	list-style-type: square !important;
	background: #FFF !important;
	padding: 16px 16px 16px 32px !important;
	margin: 0 !important;
}
article p {
	padding-top: 8px;
}
article a {
	background: transparent;
	color:#F49400 !important;
	text-decoration: none !important;
}
article a:hover {
	background: white !important;
}
article p img {
	border: 16px solid #EEEAE6 !important;
	border-top: 8px solid #EEEAE6 !important;
}
article strong {
	color: #FFF;
	background-color: #1E1E1E;
	font-weight: normal;
}
article ul a:hover, article ol a:hover, article ul strong:hover, article ol strong:hover, article ul b, article ol b:hover {
	color: black !important;
	background: orange !important;
}
article ul strong, article ol strong, article ul b, article ol b {
	color: orange !important;
	background: none !important;
	padding: 0px !important;
}
#ajaxouterwrapper nav ol, #ajaxouterwrapper nav ul, #ajaxouterwrapper nav li, .book-navigation ol, .book-navigation ul, .book-navigation li {
	display: block;
	list-style: none !important;
	list-style-image: none;
	padding:0;
	background: none !important;
}
*article table {
	width: 159% !important;
	max-width:20000%;
	border: none !important;
}
article table * {
	margin: 0!important;
	padding: 0!important;
}
article table td {
	padding: 8px!important;
	margin: 0!important;
	border: 16px solid #EEEAE6 !important;
	border-top: 1px solid #EEEAE6 !important;
	border-bottom: 1px solid orange !important;
}
article td p {
	padding: 8px;
	border: none !important;
	text-align: left!important;
	vertical-align: top!important;
}
.book-pager {
	list-style: none !important;
	margin:0 !important;
	width: 100% !important;
	padding: 0 !important;
	border-top: 1px solid black !important;
}
nav b, .book-pager .previous b, .book-pager .next b {
	background-color: #1E1E1E !important;
	color:white !important;
	width: 25px !important;
	text-align:center;
	height:25px !important;
	font-size: 18px !important;
	font-weight: bold !important;
	vertical-align: middle;
	padding: 1px 9px !important;
}
.callout-text a {
	background: transparent;
	color:white !important;
}
.callout-text a:hover {
	color: black !important;
	background: white;
}
.callout-text ul, .callout-text ol {
	background: none !important;
	color: #1E1E1E !important;
	padding: 0px 0px 0px 16px !important;
}
.callout-text li {
	list-style-position: outside !important;
	list-style-type: square !important;
}
.book-navigation {
	/*border-top: 1px solid black;*/
	padding-top: 8px;
}
.book-pager li a {
	text-align:center;
	vertical-align: middle;
	padding: 5px 0px;
}
.book-pager li {
	padding-top: 16px !important;
	height:25px !important;
	width:auto !important;
	vertical-align: middle;
}
.book-pager .previous {
	float: left;
	text-align: left;
}
.book-pager .previous a {
	padding-right: 8px;
}
.book-pager .previous b {
	margin-right:8px;
}
.book-pager .up {
	text-align:center;
	float: left;
	margin: 3px 32px auto 32px !important;
}
.book-pager .up a {
	padding: 5px 8px;
}
.book-pager .next {
	float: right;
	clear: right;
	text-align: right;
}
.book-pager .next a {
	padding-left: 8px;
}
.book-pager .next b {
	margin-left:8px;
}
.book-pager a:hover {
	background-color: #1E1E1E !important;
	color:white !important;
}
